
.clips-title {
    margin-top: -30px;
    background: linear-gradient(180deg, #fff, #fefefe);
    width: fit-content;
}

.clips-title h1 {
    padding: 0;
    margin: 0;
    font-size: 24px;
    font-weight: 900;
    line-height: 56px;
}

.clips-title span {
    color: var(--view-accent-400);
    font-family: inherit;
    font-size: 12px;
    line-height: 56px;
}

.clips-content {
    border: 1px solid #E9E9ED;
    border-radius: 32px;
    background: repeating-linear-gradient(
            to bottom,
            rgba(233, 233, 237, 0) 0%,
            rgba(233, 233, 237, 0.2) 10%,
            rgba(233, 233, 237, 0) 20%
    );
}

.clips-title, .view-clips-breadcrumb {
    margin-right: 16px;
}


/* ===== View Post Card (full names) ===== */
.view-clip-card {
    border-radius: 16px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 5px 2px #f6f6f6;
}

.view-clip-media {
    display: block;
    position: relative;
}

.view-clip-media svg {
    position: absolute;
    right: 12px;
    top: 12px;
}

.view-clip-image {
    width: 100%;
    height: auto;
    display: block;
    aspect-ratio: 2/2;
    object-fit: cover;
}

.view-clip-placeholder {
    width: 100%;
    aspect-ratio: 2/2;
    background: #e9ecf3;
}

.view-clip-caption {
    gap: 8px;
    padding: 14px 16px 16px;
    background: #fff;
    display: flex;
    flex-direction: column;
}

.view-clip-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    margin-bottom: 10px;
}

.view-clip-title {
    margin: 0;
    font-weight: 800;
    font-size: 16px;
    line-height: 1.5;
    color: var(--view-accent);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.view-clip-title a {
    color: inherit;
    text-decoration: none;
}

.view-clip-like {
    display: flex;
    align-items: center;
    gap: 6px;
    color: #7B849B;
    font-size: 13px;
    font-weight: 700;
}

.view-clip-like svg {
    width: 20px;
    height: 19px;
}

.view-clip-like-icon {
    flex: 0 0 auto;
}

.view-clip-like-count {
    direction: rtl;
}

/* chip */
.view-clip-chip {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 14px;
    text-decoration: none;
    background: #221f470d;
    color: #6B7280;
    border-radius: 12px;
    justify-content: space-between;
    position: relative;
    z-index: 0;
    overflow: hidden;
}


.view-clip-chip-arrow {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.view-clip-excerpt {
    font-size: 14px;
    line-height: 28px;
    color: rgb(34 31 71 / 50%);
    width: 80%;
}


/*ARCHIVE*/


.clip-title {
    margin-top: -30px;
    background: linear-gradient(180deg, #fff, #fefefe);
    width: fit-content;
}

.clip-title h1 {
    padding: 0;
    margin: 0;
    font-size: 24px;
    font-weight: 900;
    line-height: 56px;
}

.clip-title span {
    color: var(--view-accent-400);
    font-family: inherit;
    font-size: 12px;
    line-height: 56px;
}

.clip-content {
    border: 1px solid #E9E9ED;
    border-radius: 32px;
    background: repeating-linear-gradient(
            to bottom,
            rgba(233, 233, 237, 0) 0%,
            rgba(233, 233, 237, 0.2) 10%,
            rgba(233, 233, 237, 0) 20%
    );
}

.clip-title, .view-clip-breadcrumb {
    margin-right: 16px;
}


.view-clip-single .single-content {
    border: 1px solid #E9E9ED;
    border-radius: 32px;
    background: repeating-linear-gradient(
            to bottom,
            rgba(233, 233, 237, 0) 0%,
            rgba(233, 233, 237, 0.2) 10%,
            rgba(233, 233, 237, 0) 20%
    );
}

.view-clip-single .the-content-wrapper {
    position: relative;
    z-index: 0;
}

.view-clip-single .the-content-wrapper:after {
    content: '';
    position: absolute;
    left: 0;
    top: 32vh;
    display: block;
    background: url("../image/single-pattern.png ");
    width: 22px;
    height: 265px;
    z-index: -1;
}


.view-clip-single .single-title {
    margin-right: 16px;
    margin-top: -30px;
    background: linear-gradient(180deg, #fff, #fefefe);
    width: fit-content;
}

.view-clip-single .single-title .the-title {
    margin: 0;
    padding: 0;
    font-size: 24px;
    font-weight: 900;
    color: var(--view-accent);
    line-height: 56px;
}

.view-clip-single .single-title .entry-subtitle {
    color: var(--view-accent-400);
    font-weight: 600;
    font-size: 12px;
    line-height: 56px;
    padding: 0;
    margin: 0;
}

.single-clip-content .meta-item {
    border: 2px solid var(--view-primary);
    background: #fff;
    border-radius: 16px;
    max-height: calc(96px - 36px);
    position: relative;
    overflow: hidden;
    width: calc(215px - 36px);
    z-index: 0;
}

.single-clip-content .meta-item:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background: url("../image/vertical-pattern.png");
    width: 60px;
    height: 100%;
    z-index: -1;
}

.single-clip-content .meta-item:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: url("../image/vertical-pattern.png");
    width: 20px;
    height: 100%;
    z-index: -1;
}

.single-clip-content .meta-name {
    font-size: 14px;
    font-weight: 400;
    color: var(--view-accent-500);
}

.single-clip-content .meta-value, .single-clip-content .clip-cat {
    font-size: 16px;
    font-weight: 600;
    color: var(--view-accent);
    text-decoration: none;
}

.single-clip-content .meta-wrapper {
    position: relative;
    z-index: 1;
}

.single-clip-content .meta-wrapper-bg {
    width: 100%;
    height: 72px;
    border-radius: 16px;
    background: radial-gradient(43.81% 152.92% at 50% 50%, #5B51D8 0%, #41399A 100%);
    margin-top: -45px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.single-clip-content .meta-wrapper-bg:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background: url("../image/vertical-pattern-dark.png");
    width: 30px;
    height: 100%;
    z-index: -1;
    background-size: cover;
    mix-blend-mode: hard-light;
}

.single-clip-content .meta-wrapper-bg:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: url("../image/vertical-pattern-dark.png");
    width: 30px;
    height: 100%;
    z-index: -1;
    background-size: cover;
    mix-blend-mode: hard-light;
}

.single-clip-content .featured-image {
    padding: 8px;
    border: 2px solid rgba(222, 220, 247, 1);
    border-radius: 32px;
    position: relative;
    z-index: 0;
}

.single-clip-content .featured-image img {
    object-fit: cover;
    border-radius: 24px;
    width: 100%;
    height: 480px;

}

.single-clip-content .post-action-btn.post-action-share span {
    color: #CECBF3;
    transition: ease-in-out 300ms;
}

.single-clip-content .post-action-btn.post-action-share:hover span {
    color: #F3ACC4;
}

.single-clip-content .post-action-btn.post-action-share svg.is-hover {
    opacity: 0;
    visibility: hidden;
    transition: ease-in-out 300ms;
}

.post-action-share {
    transition: ease-in-out 300ms;
    position: relative;
}

.post-action-share:before {
    content: '';
    position: absolute;
    right: -12px;
    top: 18px;
    display: block;
    background: rgba(239, 238, 251, 1);
    width: 2px;
    height: 15px;
    z-index: -1;
}

.post-action-share:after {
    content: '';
    position: absolute;
    left: -12px;
    top: 18px;
    display: block;
    background: rgba(239, 238, 251, 1);
    width: 2px;
    height: 15px;
    z-index: -1;
}

.single-clip-content .post-action-btn.post-action-share:hover svg {
    opacity: 0;
    visibility: hidden;
    transition: ease-in-out 300ms;
}

.single-clip-content .post-action-btn.post-action-share svg.is-hover {
    position: absolute;
    right: 0;
}

.single-clip-content .post-action-btn.post-action-share:hover svg.is-hover {
    opacity: 1;
    visibility: visible;
    transition: ease-in-out 300ms;
    box-shadow: 1px 10px 26px -2px rgba(230, 63, 102, 0.4);
    border-radius: 999px;
}

.single-clip-content .the-content {
    position: relative;
    overflow-y: clip;
}

.single-clip-content .the-content:before {
    content: '';
    position: absolute;
    right: -24px;
    top: 0;
    display: block;
    background: url("../image/single-pattern.png ");
    width: 18px;
    height: 380px;
    z-index: -1;

}


.single-clip-content .the-content * {
    color: rgba(100, 98, 126, 1);
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
}

.single-clip-content .the-content p {
    margin: 0;
    padding: 0;
}


.view-clip-single .comments-wrapper {
    margin-top: 90px;
    border: 1px solid #E9E9ED;
    border-radius: 32px;
    background: repeating-linear-gradient(
            to bottom,
            rgba(233, 233, 237, 0) 0%,
            rgba(233, 233, 237, 0.2) 10%,
            rgba(233, 233, 237, 0) 20%
    );
}


.view-clip-single .comments-title {
    margin-right: 16px;
    margin-top: -30px;
    background: repeating-linear-gradient(
            to bottom,
            #fff,
            #fefefe 100%
    );
    width: fit-content;
}

.view-clip-single .comments-title h4 {
    padding: 0;
    margin: 0;
    font-size: 24px;
    font-weight: 900;
    line-height: 56px;
}

.view-clip-single .comments-title span {
    color: var(--view-accent-400);
    font-family: inherit;
    font-size: 12px;
    line-height: 56px;
}


.view-clip-single .related-clip-wrap {
    background: repeating-linear-gradient(
            to bottom,
            rgba(233, 233, 237, 0) 0%,
            rgba(233, 233, 237, 0.2) 10%,
            rgba(233, 233, 237, 0) 20%
    );
    margin-top: 90px;
    border: 1px solid #E9E9ED;
    border-radius: 32px;
    width: 100%;
}

.view-clip-single .recommended-product {
    margin-top: 90px;
    position: sticky;
    top: 20px;
}

.view-clip-single .recommended-product h6 {
    font-size: 16px;
    font-weight: 700;
    color: var(--view-accent);
    margin: 0;
    padding: 0;
}

.view-clip-single .related-clip-header {
    margin-right: 16px;
    margin-left: 16px;
    margin-top: -30px;
}

.view-clip-single .related-clip-header h4 {
    padding: 0;
    margin: 0;
    font-size: 24px;
    font-weight: 900;
    line-height: 56px;
}

.view-clip-single .related-clip-header span {
    color: var(--view-accent-400);
    font-family: inherit;
    font-size: 12px;
    line-height: 56px;
}

.view-clip-single .related-clip-header a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    text-decoration: none;
    color: var(--view-accent-400);
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    background: repeating-linear-gradient(
            to bottom,
            #fff,
            #fefefe 100%
    );
}

.view-clip-single .related-clip-header .d-flex.align-items-center.gap-3 {
    background: repeating-linear-gradient(
            to bottom,
            #fff,
            #fefefe 100%
    );
}

.view-clip-single .vwpc-card {
    background: #F4F4F6;
}


/* Header with arrows */
.view-catfilter .view-catfilter-header {
    position: relative;
    margin-bottom: 12px;
}

/* Horizontal pills row */
.view-catfilter .view-catfilter-tabs {
    display: flex;
    gap: 4px;
    padding: 0px; /* space for arrows */
    overflow-x: auto;
    /*-webkit-overflow-scrolling: touch;*/
    scrollbar-width: none;
    /*scroll-snap-type: x proximity;*/
    scroll-snap-align: start;
}

.view-catfilter .view-catfilter-tabs::-webkit-scrollbar {
    display: none;
}


/* Pills */
.view-catfilter .view-catfilter-tab {
    appearance: none;
    border: 1px solid #E9E9ED;
    background: #FFF;
    color: var(--view-accent);
    border-radius: 9999px;
    padding: 6px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    white-space: nowrap;
    cursor: pointer;
    scroll-snap-align: start;
    transition: background-color .2s, border-color .2s, color .2s, box-shadow .2s;
    background: #fff;
}


.view-catfilter .view-catfilter-tab.is-active {
    background: #EFEEFB;
    border-color: #BDB9EF;
}

/* Results gap */
.view-catfilter .view-catfilter-results {
    margin-top: 6px;
}

/* draggable cursor */
.view-catfilter .view-catfilter-tabs {
    cursor: grab;
}

.view-catfilter .view-catfilter-tabs.is-grabbing {
    cursor: grabbing;
    user-select: none;
}


.view-clip-single .profile-banner .display-name {
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    color: var(--view-accent);
}

.view-clip-single .profile-banner .specialty {
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
    color: #64627E;
}

.view-clip-single .profile-banner .followers,
.view-clip-single .profile-banner .posts-count {
    font-weight: 500;
    font-size: 14px;
    line-height: 34px;
    color: #A7A5B5;
}

.view-clip-single .profile-banner .followers:before,
.view-clip-single .profile-banner .posts-count:before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 2px;
    background: #A7A5B5;
    margin-left: 4px;
}

.view-clip-single .instagram-links a {
    text-decoration: none;
    color: #fff;
    background: var(--view-secondary);
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    gap: 24px;
    padding: 8px 16px 8px 8px;
    font-weight: 700;
    font-size: 16px;
    line-height: 32px;
    border-radius: 32px;
}


/* Swiper base is included via CDN. This file scopes styles to view-clip only. */

.view-clip-gallery {
    position: relative;
    width: 100%;
    height: 480px; /* adjust as you like */
    color: #fff;
    overflow: hidden;
}

.view-clip-gallery .clip-svg {
    position: absolute;
    z-index: 10;
    left: 16px;
    top: 16px;
}

.view-clip-gallery-wrapper {
    height: 100%;
}

.view-clip-gallery-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 24px;
}

.view-clip-gallery-image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.view-clip-gallery-button-next,
.view-clip-gallery-button-prev {
    color: #fff;
}

.view-clip-gallery-pagination .swiper-pagination-bullet {
    background: #F7F6FD;
    opacity: 0.6;
}

.view-clip-gallery-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    width: 12px;
    height: 12px;
    position: relative;
    margin: 0 8px;
}

.view-clip-gallery-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 3px solid #F7F6FD;
    border-radius: 999px;
    inset-inline: -4.3px;
    top: -4px;
}

.view-clip-gallery-button-next:after,
.view-clip-gallery-button-prev:after {
    content: none !important;
}

.view-clip-gallery-pagination.swiper-pagination {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
}

span.view-clip-product {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}


.view-clip-card span.view-clip-product-meta {
    width: 67%;
}

.view-clip-card span.view-clip-product-title {
    color: var(--view-accent);
    font-weight: 500;
    font-size: 14px;
}

.view-clip-card span.woocommerce-Price-amount.amount {
    color: var(--view-accent);
    font-size: 16px;
    font-weight: 700;
    display: flex;
    align-items: center;
}

.view-clip-card span.woocommerce-Price-amount.amount:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 2px;
    background: var(--view-secondary);
    margin-left: 4px;
}

.view-clip-card span.woocommerce-Price-currencySymbol {
    font-size: 14px;
    font-weight: 500;
    color: var(--view-accent-300);
}

.view-clip-card.vclip-related:hover span.woocommerce-Price-currencySymbol,
.view-clip-card.vclip-related:hover span.woocommerce-Price-amount.amount,
.view-clip-card.vclip-related:hover span.view-clip-product-title {
    color: #fff;
}

.view-clip-card.vpost-related:hover span.woocommerce-Price-amount.amount:before {
    background: #fff;
}

.view-clip-card.vpost-related:hover .view-clip-chip__arrow svg circle {
    fill: #fff;
    opacity: 1;
}


span.view-clip-product-thumbnail {
    width: calc(57px - 18px);
    height: calc(57px - 14px);
    padding: 7px 9px;
    background-color: var(--view-accent);
    border-radius: 8px;
    position: relative;
    z-index: 0;
    transition: ease-in-out 300ms;
}

.view-clip-card.vpost-related:hover .view-clip-chip {
    background-color: var(--view-secondary);
}

.view-clip-card.vpost-related .view-clip-chip:before {
    content: none;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: url("../image/horizontal-pattern.png");
    background-position: center;
    background-size: cover;
    z-index: -1;
    mix-blend-mode: screen;
}

.view-clip-card.vpost-related:hover .view-clip-chip:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: url("../image/horizontal-pattern.png");
    background-position: center;
    background-size: cover;
    z-index: -1;
    mix-blend-mode: screen;
}

img.view-clip-product-thumb.wp-clip-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.view-clip-product-title-wrap {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

span.view-clip-product-thumbnail:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: url("../image/post-clip.png");
    background-position: center;
    background-size: cover;
    z-index: -1;
    mix-blend-mode: hard-light;
}

.view-clip-player {
    position: relative;
    width: 100%;
}

.view-clip-player-inner {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
}

.view-clip-media {
    position: relative;
    width: 100%;
}

.view-clip-video {
    width: 100%;
    height: 480px;
    display: block;
    object-fit: cover;
}

/* Center play button */
.view-clip-play-btn {
    position: absolute;
    display: flex;
    margin: auto;
    width: 64px;
    height: 64px;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    background: transparent;
    transition: transform .2s ease, opacity .2s ease;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 100;
    top: calc(50% - 32px);
    right: calc(50% - 32px);
}


/* Loading pulse */
.view-clip-loading {
    position: absolute;
    inset: 0;
    pointer-events: none;
    opacity: 0;
}

.view-clip-player.is-loading .view-clip-loading {
    opacity: 1;
    animation: view-clip-pulse 1s ease-in-out infinite;
}


/* Fallback image */
.view-clip-fallback {
    width: 100%;
    overflow: hidden;
    height: 100%;
    padding: 0;
    margin: 0;
}

.view-clip-fallback-image,
.view-clip-fallback-placeholder {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.view-clip-fallback-placeholder {
    background: #111;
}


.view-clip-player.is-playing .view-clip-play-btn svg {
    display: none;
}

svg.clip-svg {
    position: absolute;
    z-index: 100;
    left: 16px;
    top: 16px;
}


span.view-clip-product-thumbnail {
    width: calc(57px - 18px);
    height: calc(57px - 14px);
    padding: 7px 9px;
    background-color: var(--view-accent);
    border-radius: 8px;
    position: relative;
    z-index: 0;
    transition: ease-in-out 300ms;
}

.view-clip-card.vclip-related:hover .view-clip-chip {
    background-color: var(--view-secondary);
}

.view-clip-card.vclip-related .view-clip-chip:before {
    content: none;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: url("../image/horizontal-pattern.png");
    background-position: center;
    background-size: cover;
    z-index: -1;
    mix-blend-mode: screen;
}

.view-clip-card.vclip-related:hover .view-clip-chip:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: url("../image/horizontal-pattern.png");
    background-position: center;
    background-size: cover;
    z-index: -1;
    mix-blend-mode: screen;
}

img.view-clip-product-thumb.wp-post-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.view-clip-product-title-wrap {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

span.view-clip-product-thumbnail:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: url("../image/post-clip.png");
    background-position: center;
    background-size: cover;
    z-index: -1;
    mix-blend-mode: hard-light;
}

span.view-clip-product {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}


span.view-clip-product-meta {
    width: 67%;
}

span.view-clip-product-title {
    color: var(--view-accent);
    font-weight: 500;
    font-size: 14px;
}

span.woocommerce-Price-amount.amount {
    color: var(--view-accent);
    font-size: 16px;
    font-weight: 700;
}

.view-clip-card span.woocommerce-Price-amount.amount:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 2px;
    background: var(--view-secondary);
    margin-left: 4px;
}

span.woocommerce-Price-currencySymbol {
    font-size: 14px;
    font-weight: 500;
    color: var(--view-accent-300);
}

.view-clip-card.vclip-related:hover span.woocommerce-Price-currencySymbol,
.view-clip-card.vclip-related:hover span.woocommerce-Price-amount.amount,
.view-clip-card.vclip-related:hover span.view-post-product-title {
    color: #fff;
}

.view-clip-card.vclip-related:hover span.woocommerce-Price-amount.amount:before {
    background: #fff;
}

.view-clip-card.vclip-related:hover .view-clip-chip__arrow svg circle {
    fill: #fff;
    opacity: 1;
}

.clips-content-wrapper, .clips-content-wrapper div {
    box-sizing: border-box;
}

@media screen and (max-width: 768px) {
    .view-clip-single .single-title {
        margin-right: unset;
        margin-top: unset;
        background: transparent;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: start !important;
        padding: 8px 16px;
        margin-bottom: 16px;
    }

    .view-clip-single .single-title .the-title,
    .view-clip-single .comments-title h4,
    .view-clip-single .related-clip-header h4 {
        font-size: 18px;
        font-weight: 900;
        line-height: 30px;
    }

    .view-clip-single .single-title .entry-subtitle,
    .view-clip-single .comments-title span {
        line-height: 20px;
    }

    .single-clip-content .featured-image,
    .single-clip-content .featured-image img,
    .view-clip-gallery {
        height: 200px;
    }

    .view-clip-single .related-clip-header span {
        display: none;
    }

    .view-clip-single .related-clip-header a{
        font-size: 15px;
    }

}